CVE-2017-2471

high

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
100675GLSA-201706-15 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
99278Ubuntu 16.04 LTS / 16.10 : webkit2gtk vulnerabilities (USN-3257-1)NessusUbuntu Local Security Checks
high
99167macOS : Apple Safari < 10.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
99127Apple iOS < 10.3 Multiple VulnerabilitiesNessusMobile Devices
critical
700034Apple iOS < 10.3 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high
700033Safari < 10.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high